#### D.15.16.9 printPolynomialRightEquivalence

Procedure from library `polyclass.lib` (see polyclass_lib).

Usage:
  printPolynomialRightEquivalence(RE); RE PolynomialRightEquivalence

Return:
  print the transformation RE

Example:

    LIB "polyclass.lib";
    ring R=0,(x,y),dp;
    PolynomialRightEquivalence RE;
    RE.in=basering;
    RE.images = list(makePoly(x-x*y),makePoly(y));
    RE.imagesInverse = list(makePoly(x+x*y),makePoly(y));
    printPolynomialRightEquivalence(RE);
    ==>
    ==> Transformation:
    ==> x-->-xy+x
    ==> y-->y

User manual for Singular version 4.4.1, 2025, generated by texi2html.